CB-K19/0775 Update 4

Risikostufe 3

Titel:systemd: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:21.11.2019Software:Open Source systemd, Ubuntu Linux, Open Source Arch Linux, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-15718Bezug: Red Hat Security Advisory RHSA-2019:3941 vom 2019-11-21

Beschreibung

Systemd ist ein System- und Dienstemanger für Linux, der kompatibel mit SysV und LSB Init Skripts ist.

Ein lokaler Angreifer kann eine Schwachstelle in systemd ausnutzen, um Sicherheitsvorkehrungen zu umgehen.